<div class="is-section is-box is-light-text"
     style="background-color: rgb(216, 67, 21);background-image: linear-gradient(0deg, rgb(255, 57, 25), rgb(255, 104, 15));"
>
    <div class="is-boxes">
        <div class="is-box-centered is-opacity-95">
            <div class="is-container is-builder container">
                <div class="row clearfix headline-49" style="max-width: 577px; margin-left:auto; margin-right:auto;">
                    <div class="col-12" style="text-align: center;">
                        <h1 class="display-2">STUDIO</h1>
                        <p class="h4">EVERY DETAIL MATTERS</p>
                        <div class="spacer height-20"></div>
                        <a href="#" class="btn btn-primary mt-3">OUR WORKS</a>
                    </div>
                </div>
                <div class="row clearfix headline-D57">
                    <div class="col-12">
                        <div style="position: relative;" class="skrollable-wrap skrollable-wrap-xl">
                            <div
                                style="position: absolute;z-index: 100;width: 50%;left: 50%;bottom: 0;transform: translateX(-50%);"
                            >
                                <img alt=""
                                     src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                     style="box-shadow: rgba(22, 22, 22, 0.3) 0.43em 0.43em 3em; width: 100%;"
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 70;width: 40%;left: 25%;transform:translateX(-50%);bottom: 0;"
                            >
                                <img alt=""
                                     src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                     style="box-shadow: rgba(22, 22, 22, 0.3) 0.43em 0.43em 3em; width: 100%; transform: translateY(0px);"
                                     data-100-bottom="transform:translateX(28%);"
                                     data--50-bottom="transform:translateY(0%);"
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 50;width: 30%;left:7.5%;transform:translateX(-50%);bottom: 0;"
                            >
                                <img alt=""
                                     src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                     style="box-shadow: rgba(22, 22, 22, 0.3) 0.43em 0.43em 3em; width: 100%; transform: translateX(0px);"
                                     data-100-bottom="transform:translateX(28%);"
                                     data--50-bottom="transform:translateX(0%);"
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 20;width: 40%;left: 75%;transform:translateX(-50%);bottom: 0;"
                            >
                                <img alt=""
                                     src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                     style="box-shadow: rgba(22, 22, 22, 0.3) 0.43em 0.43em 3em; width: 100%; transform: translateY(0px);"
                                     data-100-bottom="transform:translateX(-28%);"
                                     data--50-bottom="transform:translateY(0%);"
                                >
                            </div>
                            <div
                                style="position: absolute;z-index: 0;width: 30%;left: 92.5%;transform:translateX(-50%);bottom: 0;"
                            >
                                <img alt=""
                                     src="{{ config('builder.frontend_asset_path') }}/placeholders/square.jpg"
                                     style="box-shadow: rgba(22, 22, 22, 0.3) 0.43em 0.43em 3em; width: 100%; transform: translateX(0px);"
                                     alt="" data-100-bottom="transform:translateX(-28%);"
                                     data--50-bottom="transform:translateX(0%);"
                                >
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
